function [xout,yout] = gdaltransform(x,y,proj_in,proj_out)
%GDALTRANSFORM - switch from one projection system to another 
%
%   Usage:
%      [x,y] = gdaltransform(x1,y1,'EPSG:3184','EPSG:3411')
%
%

	fid=fopen('.rand1234.txt','w');
	for i=1:length(x),
		fprintf(fid,'%g %g\n',x(i),y(i));
	end
	fclose(fid);

	[s,r]=system(['gdaltransform -s_srs ',proj_in,' -t_srs ',proj_out,'  < .rand1234.txt > .rand1235.txt']);

	A=textread('.rand1235.txt');
	xout=A(:,1);
	yout=A(:,2);
